Bug 89101 - Failures on post-install configuration
Failures on post-install configuration
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
Depends On:
  Show dependency treegraph
Reported: 2003-04-17 13:04 EDT by Fernando Brunelli
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-06-18 16:46:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Fernando Brunelli 2003-04-17 13:04:15 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
At post-install configuration RedHat 9 installer shows many

"/mnt/sysimage/bin/cpio: command not found"
"Broken pipe"

when not installing cpio package

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1.Start RH 9 Installation
2.Un-select the cpio package 

Additional info:
Comment 1 Jeremy Katz 2003-04-22 12:15:02 EDT
How did you unselect the cpio package?
Comment 2 Michael Fulbright 2003-06-18 16:46:35 EDT
Closing due to inactivity - please reopen if you have additional information to add.

Note You need to log in before you can comment on or make changes to this bug.